Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "C1_MDSL2010Web.5", "C1_MDSLWeb\C1_MDSL2010Web.5.csproj", "{E9B7D41B-7DB2-432A-A889-930924435DB4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "C1_MDSL2010.5", "C1_MDSL\C1_MDSL2010.5.csproj", "{9806279F-5FCA-448A-B78B-7AB1EA5313D4}"
EndProject
Global
		GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
		ReleaseGC|Any CPU = ReleaseGC|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9806279F-5FCA-448A-B78B-7AB1EA5313D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9806279F-5FCA-448A-B78B-7AB1EA5313D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9806279F-5FCA-448A-B78B-7AB1EA5313D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9806279F-5FCA-448A-B78B-7AB1EA5313D4}.Release|Any CPU.Build.0 = Release|Any CPU
		{9806279F-5FCA-448A-B78B-7AB1EA5313D4}.ReleaseGC|Any CPU.ActiveCfg = Release|Any CPU
		{9806279F-5FCA-448A-B78B-7AB1EA5313D4}.ReleaseGC|Any CPU.Build.0 = Release|Any CPU
		{E9B7D41B-7DB2-432A-A889-930924435DB4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9B7D41B-7DB2-432A-A889-930924435DB4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9B7D41B-7DB2-432A-A889-930924435DB4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9B7D41B-7DB2-432A-A889-930924435DB4}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9B7D41B-7DB2-432A-A889-930924435DB4}.ReleaseGC|Any CPU.ActiveCfg = Release|Any CPU
		{E9B7D41B-7DB2-432A-A889-930924435DB4}.ReleaseGC|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
